* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jbs_652-ilibj:after { display: table; content: ''; clear: both; }

.hsg_325-c { clear: both; }

.ah-496_h { width: 1000px; margin: 0 auto; }


.cvd-644_qaqj
{
	display: block;
}

.cvd-644_qaqj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ah-496_h
{
	margin-top: 70px;
}

.jcg_873-cdm 
{
	display: table;
	position: relative;
}



.xzkb_472__rln
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xzkb_472__rln > a
{
	display: block;
	float: left;
}

.xzkb_472__rln > a.s_763-otyba
{
	margin-right: 10px;
}

.xzkb_472__rln > a.k_212__m
{
	margin-right: 10px;
}


.xzkb_472__rln > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xzkb_472__rln > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xzkb_472__rln > a.s_763-otyba > div > span
{
	background-image: url(../images/FB.png);
}

.xzkb_472__rln > a.k_212__m > div > span
{
	background-image: url(../images/X.png);
}

.xzkb_472__rln > span.f_25-thqih
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dx_415__jhaac 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bp_415__x { background-color: #171717; }

.bp_415__x .dghh_432-ezpt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bp_415__x .rhbd-334_jtiax { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bp_415__x .rhbd-334_jtiax > .l_131-dzfgv
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rhbd-334_jtiax .mejao_564-u
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ocvcg-898_b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ocvcg-898_b > .adwaj_325__jb 
{
	float: right;
}


.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe.active > .v-689_ewc
{
	visibility: visible;
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li
{
	display: block;
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a > .zbv_823-bnn
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a > .zbv_823-bnn > .uhg-964_lofq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a:hover > .zbv_823-bnn > .uhg-964_lofq
{
	 
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a > .zbv_823-bnn > .uhg-964_lofq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a > .cbt-579_slgf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a:hover > .cbt-579_slgf
{
	text-decoration: underline;
}




.adwaj_325__jb > .mdjpl_832-uwbe > .geiaf_460__hfbn
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.adwaj_325__jb > .mdjpl_832-uwbe.active > .geiaf_460__hfbn
{
	background: #f5f5f5;
}


.adwaj_325__jb > .mdjpl_832-uwbe > .geiaf_460__hfbn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ocvcg-898_b .bonze_25__wjobj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ocvcg-898_b .bonze_25__wjobj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ocvcg-898_b .mdjpl_832-uwbe.active .bonze_25__wjobj > span
{
	color: #171717;
}



.ocvcg-898_b .njqf-271_mj
{
	height: 24px;
	width: 34px;
}

.ocvcg-898_b .njqf-271_mj > .fa_961-ig
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ocvcg-898_b .mdjpl_832-uwbe.active .njqf-271_mj > .fa_961-ig
{
	border:1px solid #171717;
}

.ocvcg-898_b .njqf-271_mj > .fa_961-ig > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kaf_818-l 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kaf_818-l > .eg_851__rvdg
{
	display: table;
	margin-top: 70px;
}



.kaf_818-l > .eg_851__rvdg > *
{
	display: table-cell;
	vertical-align: middle;
}

.kaf_818-l > .eg_851__rvdg > .g_50-d
{
	width: 440px;
	max-width: 440px;
}

.kaf_818-l > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kaf_818-l > h1 .cbii_923__ciib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kaf_818-l > .de_908__bvl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.g_50-d > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.g_50-d > .g-87_jec
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.g-87_jec.uqrez-994_i
{
	margin-right: 100px;
}


.g-87_jec > h3.mw_943__srhd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.g-87_jec.uqrez-994_i > h3.mw_943__srhd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.g_50-d > .g-87_jec .hfpt_769-vg
{
	
}


.g-87_jec .phice-666_yp
{
	display: none;
}


.g-87_jec .hfpt_769-vg.v_788-nvhg
{
	margin-top: 20px;
}

.g-87_jec .hfpt_769-vg .ybhao_930-icfbh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.g-87_jec.uqrez-994_i .hfpt_769-vg .ybhao_930-icfbh
{
	font-size: 16px;
	font-weight: normal;
}



.g-87_jec .hfpt_769-vg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g-87_jec.uqrez-994_i .hfpt_769-vg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.g-87_jec .hfpt_769-vg .b_278-dobp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.g-87_jec.uqrez-994_i .hfpt_769-vg .b_278-dobp
{
	max-width: 384px;
	font-size:16px;
}

.g-87_jec .bkf-439_o {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.g-87_jec.uqrez-994_i .bkf-439_o 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bcfrb_499__hhhva
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bcfrb_499__hhhva > .ifmae_154__dj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bcfrb_499__hhhva > .ifmae_154__dj.if_213__uoa
{
	right: -10px;
	top:-10px;
}

.bcfrb_499__hhhva > .ifmae_154__dj.eb_726-hvige
{
	top:0px;
	right: -20px;
}

.bcfrb_499__hhhva > .ifmae_154__dj > .a_930__h
{
	display: table-cell;
	vertical-align: middle;
}


.bcfrb_499__hhhva > .ifmae_154__dj .gjhi-4_ujzeb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bcfrb_499__hhhva > .ifmae_154__dj .yco_198__ejai
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zeurf-79_swc > .bcfrb_499__hhhva > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kaf_818-l > .eg_851__rvdg > .aheqe_559__lmtbf
{
	width: 280px;
}


.aheqe_559__lmtbf > .bnbjm-190_dbt
{
    font-size: 16px;
    line-height: 180%;
}


.aheqe_559__lmtbf > .bnbjm-190_dbt > b, .aheqe_559__lmtbf > .bnbjm-190_dbt > h2, .aheqe_559__lmtbf > .bnbjm-190_dbt > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.aheqe_559__lmtbf > .bnbjm-190_dbt > ol
{
	padding-left: 20px;
}


main
{
	
}


.e_341__zop
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rrd_929-gvg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rrd_929-gvg > li
{
	display: inline-block;
}

.rrd_929-gvg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.rrd_929-gvg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rrd_929-gvg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rrd_929-gvg > li.active > a
{
	color: #545454;
}




.ryp_379-y 
{ 
	margin-bottom: 50px; 

}



.ryp_379-y > .n_334__cgg
{
	 padding: 30px;
	overflow: hidden;
}


.ryp_379-y > .n_334__cgg:after { display: table; content: ''; clear: both; }




.ryp_379-y h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ryp_379-y h1 .cbii_923__ciib
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ryp_379-y h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ryp_379-y h2:first-child
{
	padding-top: 0px;
}

.ryp_379-y .n_334__cgg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ryp_379-y .n_334__cgg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ryp_379-y h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.ryp_379-y h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ryp_379-y h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ryp_379-y h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.n_334__cgg ul { margin-top: 12px; }


.n_334__cgg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.n_334__cgg ul.clear > li, .n_334__cgg ol.clear > li 
{
	clear: both;
}

.n_334__cgg ul.clear > li:after, .n_334__cgg ol.clear > li:after { display: block; content: ''; clear: both; }


.n_334__cgg ul.kbrjh-181_awf
{
	margin-top: 0px !important;
}

.n_334__cgg ul.kbrjh-181_awf > li 
{
	margin-left: 0px !important;
}

.n_334__cgg ol { margin-left: 20px; margin-top: 12px; }

.n_334__cgg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.n_334__cgg ul.list-recomend
{
	
}

.n_334__cgg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.n_334__cgg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.n_334__cgg ul.list-recomend > li .dscr_img .date, .n_334__cgg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.n_334__cgg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.n_334__cgg .ok_410-zib > .giqu_255__c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.n_334__cgg .ok_410-zib > .loja_769-cnid
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.ryp_379-y > .n_334__cgg.e_341__zop.rbgna-482_d 
{
	margin-bottom: 50px;
}


.ryp_379-y > .n_334__cgg.e_341__zop.rbgna-482_d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.rbgna-482_d table.mdmve_490-nrpih th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rbgna-482_d table.mdmve_490-nrpih tfoot td b
{
	text-align: center;
}


.rbgna-482_d table.mdmve_490-nrpih td
{
	width: 50%;
}


.ryp_379-y table { border-collapse: separate; border-spacing: 3px; }

.ryp_379-y td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ryp_379-y th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.mdmve_490-nrpih
{
	width: 100%;
}

table.mdmve_490-nrpih td
{
	padding: 0;
}

table.mdmve_490-nrpih a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.mdmve_490-nrpih a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.fq_126-brc
{
	width: 100%;
}


table.fq_126-brc th
{
	text-align: left;
	font-weight: bold;
}

table.fq_126-brc th.jdfx_602__uaj
{
	max-width: 200px;
}
table.fq_126-brc th.xo_347__wytoj
{
	max-width: 100px;
}
table.fq_126-brc th.ulfvw-636_fni
{
	
}

table.fq_126-brc td
{
	padding: 5px 10px;
}

table.fq_126-brc tr.jxmxt_78-k td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.fq_126-brc tr.jxmxt_78-k td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.fq_126-brc tr.jxmxt_78-k td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.fq_126-brc tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.fq_126-brc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gzku_371-xhrz.ph_598__liu
{ 
	margin-bottom: 50px; 

}


.gzku_371-xhrz.ph_598__liu h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cecgg_782__h
{
	padding: 30px;
}


.gzku_371-xhrz ul
{
	display: block;
}

.gzku_371-xhrz ul.kbrjh-181_awf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gzku_371-xhrz ul.kbrjh-181_awf > li:after
{ display: table; content: ''; clear: both; }



.gzku_371-xhrz ul.kbrjh-181_awf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gzku_371-xhrz ul.kbrjh-181_awf > li:not(:last-child)
{
	padding-top: 30px;
}


.gzku_371-xhrz ul.kbrjh-181_awf > li:last-child, .gzku_371-xhrz.xvhto-223_xhe .n_334__cgg ul > li:last-child
{
	margin-bottom: 0px;
}


.gzku_371-xhrz ul.kbrjh-181_awf > li .jgm-255_hg
{
	margin-bottom: 12px;
}

.gzku_371-xhrz ul.kbrjh-181_awf > li .jgm-255_hg > i
{
	font-size: 18px;
	font-style: italic;
}

.gzku_371-xhrz ul.kbrjh-181_awf > li .acg_551-w
{
	float: left;
}


.gzku_371-xhrz ul.kbrjh-181_awf > li .acg_551-w img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gzku_371-xhrz ul.kbrjh-181_awf > li .z_138__lfhu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gzku_371-xhrz ul.kbrjh-181_awf > li .item_rev
{
	display: none;
}

.gzku_371-xhrz .ed_230-tuvaj
{
	margin-top: 20px;
	text-align: center;
}



.gzku_371-xhrz .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.s_178-xkgxn.ph_598__liu
{ 
	margin-bottom: 50px; 

}

.s_178-xkgxn.ph_598__liu h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.s_178-xkgxn.ph_598__liu ul
{
	display: table;
	width: 100%;
}

.s_178-xkgxn.ph_598__liu ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.s_178-xkgxn.xvhto-223_xhe .n_334__cgg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.s_178-xkgxn ul > li:last-child, .s_178-xkgxn.xvhto-223_xhe .n_334__cgg ul > li:last-child
{
	margin-bottom: 0px;
}


.s_178-xkgxn ul > li .lylrj_956__wxth
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.s_178-xkgxn ul > li .zmpqe-718_cn
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.s_178-xkgxn ul > li .zmpqe-718_cn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.s_178-xkgxn ul > li .yo-729_ihncc
{
	margin-bottom: 12px;
}

.s_178-xkgxn ul > li .ded_294__jmp
{
	color: #777777;
}



.s_178-xkgxn .aopop-626_md
{
	margin-top: 20px;
	text-align: center;
}




.dqwh_802__s 
{ 
	margin-bottom: 50px;
}

.dqwh_802__s .b-422_zpi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dqwh_802__s .b-422_zpi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dqwh_802__s .b-422_zpi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dqwh_802__s .u-979_c 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qvsb_433__erq
{
	display: block;
	line-height: 130%;

}

.qvsb_433__erq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qvsb_433__erq > div > dt
{
	display:inline-block;
}

.qvsb_433__erq > div > dd
{
	display:inline;
}

.dqwh_802__s .jdo_151__v
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dqwh_802__s h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d-773_fth {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d-773_fth > .vcehi-909_kc
{
	display: table;
	width: 100%;
}


.d-773_fth > .vcehi-909_kc > *
{
	display: table-cell;
	vertical-align: top;
}


.d-773_fth .bcfrb_499__hhhva > img
{
	max-width: 400px;
}



.yyji-760_hashx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.vfoy_577__p
{
	display: block;
	margin-right: 40px;
}


.vfoy_577__p li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.vfoy_577__p li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.vfoy_577__p li a:hover
{
	text-decoration: underline;
}

.vee_638-u { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vee_638-u .kzgf_817__c
{
	display: block;
	text-decoration: none;
}

.vee_638-u .kzgf_817__c .cbii_923__ciib
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vee_638-u h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vee_638-u .egq-188_woid
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.egq-188_woid a
{
	color: #FFFFFF;
	text-decoration: none;
}

.egq-188_woid a:hover
{
	text-decoration: underline;
}



.vee_638-u .dbhdz_294__pyoi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.vee_638-u .w-105_op
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.evlzd-257_le
{
	padding: 30px;
    overflow: hidden;
}


.evlzd-257_le > .b-627_qynv
{
	float: right;
	width: 50%;
}

.evlzd-257_le > .b-627_qynv > .bgf_141__fxla
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.evlzd-257_le > .b-627_qynv > .bgf_141__fxla > .qvsb_433__erq
{
	margin-top: 20px;
}

.evlzd-257_le > .ehycc-618_jt
{
	float: left;
	width: 50%;
}

.evlzd-257_le > .ehycc-618_jt form
{
	display: block;
	width: 100%;
}

.evlzd-257_le > .ehycc-618_jt .bajd-154_fo
{
	margin-top: 20px;
}

.evlzd-257_le > .ehycc-618_jt .rlync_995__pvxrf
{
	display: none;
}


.evlzd-257_le > .ehycc-618_jt .bajd-154_fo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.evlzd-257_le > .ehycc-618_jt .bajd-154_fo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.evlzd-257_le > .ehycc-618_jt .bajd-154_fo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.evlzd-257_le > .ehycc-618_jt .bajd-154_fo .jg-419_g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.evlzd-257_le > .ehycc-618_jt .vjnt_908-krb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ah-496_h { width: 100%; }
	
.bp_415__x { text-align: center; }
	
	
	
	
.bp_415__x .rhbd-334_jtiax
	{
		
		
	}

	
	

	
	
	
	.xzkb_472__rln
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xzkb_472__rln > a
{
	
}

	
.xzkb_472__rln > a.k_212__m
{
	margin-right: 0px;
}
	
.xzkb_472__rln > a > div
{
    width: 24px;
	height: 24px;
}

.xzkb_472__rln > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xzkb_472__rln > a.s_763-otyba > div > span
{
	
}

.xzkb_472__rln > a.k_212__m > div > span
{
	
}


.xzkb_472__rln > span.f_25-thqih
{
	display: none;
}
	

	
	
	.dx_415__jhaac
	{
		width: auto;
	}
	
	
	.ocvcg-898_b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe:not(.active)
	{
		position: relative;
	}
	
	
		.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.adwaj_325__jb > .mdjpl_832-uwbe > .geiaf_460__hfbn
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc
	{
		
		display: none;
	}
	


.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe.active > .v-689_ewc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul
{
	display: block;
	max-height:300px;
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li
{
	
}
	
	
.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ocvcg-898_b > .adwaj_325__jb > .mdjpl_832-uwbe > .v-689_ewc > ul > li > a > .cbt-579_slgf
{
	font-size: 14px;	
}
	
	
	
.adwaj_325__jb > .mdjpl_832-uwbe > .geiaf_460__hfbn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.adwaj_325__jb > .mdjpl_832-uwbe.active > .geiaf_460__hfbn > *
{
	font-size: 16px;
}	
		
.adwaj_325__jb > .mdjpl_832-uwbe:not(.active) > .geiaf_460__hfbn > .bonze_25__wjobj
{
	display: none;
}
	
	
	
.ocvcg-898_b .njqf-271_mj
{
	width: 24px;
}

.ocvcg-898_b .njqf-271_mj > .fa_961-ig
{
	width: 24px;
	height: 24px;
}
	
	
.ocvcg-898_b .mdjpl_832-uwbe:not(.active) .njqf-271_mj > .fa_961-ig
{
	margin-left: 0px;
}

.ocvcg-898_b .mdjpl_832-uwbe.active .njqf-271_mj > .fa_961-ig
{
	border:1px solid #171717;
}

.ocvcg-898_b .njqf-271_mj > .fa_961-ig > img
{
	height: 24px;
}
	

.bp_415__x .rhbd-334_jtiax > .l_131-dzfgv
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rhbd-334_jtiax .mejao_564-u
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ocvcg-898_b.if_213__uoa
	{
		float: none;
	}
	
.ocvcg-898_b.if_213__uoa > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ocvcg-898_b .jgm-255_hg
	{
		line-height: 18px;
	}
	
	.ocvcg-898_b .njqf-271_mj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ocvcg-898_b .njqf-271_mj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kaf_818-l {
    padding: 30px 20px;
	}
	
	.kaf_818-l > .eg_851__rvdg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kaf_818-l > .eg_851__rvdg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kaf_818-l > .eg_851__rvdg > .zeurf-79_swc
	{
		padding-top: 10px
	}
	
	.kaf_818-l > .eg_851__rvdg > .g_50-d
	{
		width: 100%;
		padding-top: 30px
	}
	
	.g_50-d > .g-87_jec
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zeurf-79_swc > .bcfrb_499__hhhva > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kaf_818-l > .eg_851__rvdg > .aheqe_559__lmtbf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ah-496_h
	{
		margin-top: 30px;
	}
		
	.ryp_379-y { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ryp_379-y h2 { padding-bottom:20px; }
	.ryp_379-y > .n_334__cgg
	{
		padding: 20px;
	}

	.ryp_379-y p + h2 { }
	.ryp_379-y ul { }
	.ryp_379-y li { }
	.ryp_379-y table { width: 100% !important; }
	
	.ryp_379-y img { max-width: 100% !important; }
	

	.gzku_371-xhrz.ph_598__liu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gzku_371-xhrz.ph_598__liu h2
	{
		padding-bottom: 20px;
	}
	
	.gzku_371-xhrz.ph_598__liu ul
	{
		display: block;
	}
	
	.gzku_371-xhrz.ph_598__liu ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gzku_371-xhrz.ph_598__liu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gzku_371-xhrz ul.kbrjh-181_awf > li > .acg_551-w
	{
		float: none !important;
	}
	
	.gzku_371-xhrz ul.kbrjh-181_awf > li > .z_138__lfhu
	{
		padding: 0px;
	}
	
	
		.s_178-xkgxn.ph_598__liu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.s_178-xkgxn.ph_598__liu h2
	{
		padding-bottom: 20px;
	}
	
	.s_178-xkgxn.ph_598__liu ul
	{
		display: block;
	}
	
	.s_178-xkgxn.ph_598__liu ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.s_178-xkgxn.ph_598__liu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.s_178-xkgxn.ph_598__liu ul > li .z_138__lfhu
	{
		padding: 0px;
	}
	
	.cecgg_782__h
	{
		    padding: 20px;
	}
	
	
	.dqwh_802__s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dqwh_802__s h2
	{
		padding-bottom: 20px;
		
	}
	
	.dqwh_802__s .b-422_zpi
	{
		padding: 20px;
	}
	
	.dqwh_802__s .b-422_zpi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dqwh_802__s .jdo_151__v
	{
		padding-left: 0px;
	}
	
	
	
	
	.d-773_fth
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d-773_fth > .vcehi-909_kc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vcehi-909_kc > .cibcd-934_ufg
	{
		display: block;
	}
	
	.vcehi-909_kc > .yhqit_17__udcey
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vcehi-909_kc > .yhqit_17__udcey > .bcfrb_499__hhhva
	{
		
	}
	
	
	.g-87_jec.uqrez-994_i
	{
		margin-right: 0;
	}
	
	
	.g-87_jec.uqrez-994_i .hfpt_769-vg > input
	{
		max-width: none;
	}
	
	.g-87_jec.uqrez-994_i .bkf-439_o
	{
		max-width: none;
	}
	
	
	.bcfrb_499__hhhva > .ifmae_154__dj.eb_726-hvige
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vee_638-u
	{
		text-align: center;
	}
	
	.vfoy_577__p
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.vfoy_577__p li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.vfoy_577__p li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rrd_929-gvg
	{
		margin-left: 20px !important;
		
	}
	
	.rrd_929-gvg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ryp_379-y table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.mdmve_490-nrpih a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ryp_379-y > .n_334__cgg.q_109__zfodb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.n_334__cgg ul.list-recomend > li
{
	display: block;
}
	
.evlzd-257_le > .ehycc-618_jt
{
	width: 100%;
	float: none;
}
	
.evlzd-257_le > .b-627_qynv
{
	width: 100%;
	float: none;
}

.evlzd-257_le > .b-627_qynv > .bgf_141__fxla
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


